public class ProgFor {
  public static void main (String args[]) {
    int guthaben = 1000;
    int einzahlung = 500;
    System.out.println("Guthaben = " + guthaben);
    System.out.println("Einzahlung = " + einzahlung + " pro Monat");
    for ( int monat=1; monat<=6; monat = monat + 1 ) {
      guthaben = guthaben + einzahlung;
      System.out.println(monat + ". Monat:");
      System.out.println(" Guthaben = " + guthaben);
    }
  }
}